Bug 15663 - No icon for CD-ROM created
Summary: No icon for CD-ROM created
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Mason
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-07 16:55 UTC by David Balažic
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-07 16:55:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2000-08-07 16:55:34 UTC
Aftewr installation on the first login, there is no icon for the CD
on the GNOME desktop. Inserting a  CD into the drive makes one appear.

Comment 1 David Mason 2000-08-07 17:05:20 UTC
This is the designed behavior for this. Unless you have a CD in the drive the
icon will not appear. (It will also mount it, or play music if it is an audio
CD) There is a capplet in the GNOME Control Center to control the behavior of this.

Comment 2 David Balažic 2001-02-06 17:49:58 UTC
When I remove the CD , the icon is still there.
( checked with RHL 7.0-Guiness )


Note You need to log in before you can comment on or make changes to this bug.